Subject: Watched Chemicals
From: [email-masked] (Lamont Granquist)
Date: 14 Nov 91 06:00:00 GMT
Newsgroups: alt.drugs

This is from Psychedelic Chemistry by Michael Valentine Smith.  Available 
from Loompanics Unlimited, PO Box 1197, Port Townsend, WA 98368 USA.  A
catalog of books is available for $3.00.  I'm fairly impressed with this
book because it documents most sources -- journal articles and patents.

DEA WATCHED LIST OF CHEMICALS
(Compiled by Richard C. Hall III)

Many of these chemicals are suspicious only if ordered by individuals,
in large or in repeated orders.  Others are suspect under any conditions.

Acetic Anhydride
Acetone Dicarboxylic Acid
N-Acetylanthranilic Acid
N-Acetylmescaline
Aluminum Foil (?)
Ammonium Acetate
Anthranilic Acid
Barbituric Acid
Banzaldehyde
Benzocaine
Benzyl Methyl Ketone
Beta Keto Clutaric Acid
mono-Bromobenzene
Chloroamphetamine
o-Chloroaniline
Chloromethanamphetamine
Citral
Cyclhexanone
Dextrose, anhydrous
Dextrose, monohydrate
5,5-Dibromobarbituric Acid
2,5-Diethoxytetrahydrofuran
Diethylamine
Diethylamine Malonate
1,3-Diethyl-2-Thiobarbituric Acid
Dihydroergotamine
Dimethylamine
Dimethyl Acetone
Dimethyl Beta Keto Glutaric Acid
Dimethyl Sulfoxide (DMSO)
Ephedrine
Ergocristine
Ergocryptine
Ergonovine
Ergotamine
Ergothioneine
Ethyl Ether
Formamide
Formic Acid
Glyoxylic Acid
Hexane
Hydrogen
Hydrogen Iodide
Hydroxylamine
Hydroxylamine Hydrochloride
5-Hydroxyuracil
Indole
Isobarbituric Acid
Lactose
Lidocaine
Lithium Aluminum Hydride
Magnesium Metal (esp. Turnings)
Malonic Acid
Methylamine
Methylamine Hydrochloride
2-Methyl Benzoxazone
3,4-Methylenedioxy compounds (any)
N-Methylmescaline
N-Methyl Formamide
Monoethanolamine
5-Nitrobarbituric Acid
Nitroethane
5-Nitrosothiobarbituric Acid
Olivetol
Oxalyl Chloride
Phenyl-2-Propanone
Phenylacetic Acid
Phenylacetone
Phenyl Magensium Bromide
Phenylpropanolamine
Phosphorus Oxychloride
Piperidine
Piperonyl & related compounds
Potassium Cyanide
Procaine
Quinine
Sodium Acetate
Sodium Cyanide
Sodium Formate
Sulfanilamide
Thiourea
p-Toluene Sulfonic Acid
o-Toluidine
Toluol
Trifluoracetic Acid
2,4,5-Trihydroxypyrimidine
3,4,5-Trimethoxybenzaldehyde
Tryptophan
Tryosine
Urea

Also, in the front of the book there appears this note:

  Orders for certain chemicals used to make psychedelics (especially
large orders in suspect areas) are sometimes checked by narcs.  Indole,
lithium aluminum hydride, trimethoxybenzaldehyde, phenyl-2-propanol,
diethylamine, olivetol and ergotamine are among those watched.  The vast
majority of the homologs and analogs described here are, however, legal
to manufacture and use.
  [not sure if this last statement is accurate after the Designer Drug laws]
  For lists of proscribed drugs, see the Code of Federal Regulations 21:
part 300 to end, the U.S. Pharmacoepoeia 19:690 or write to the Drug 
Enforcement Administration, Dept of Justice, 1405 1st St. N.W., Washington
D.C. 20537.  There are also state laws to contend with.
  A current list of DEA watched chemicals appears in the back of this book.

The copywrite date on the book is 1981, and naturally I didn't get permission
to reprint this and will burn in hell forever.  Spelling errors are also
probably mine and I expect them to lengthen my stay in copywrite purgatory...
 
-- 
Lamont Granquist         "If the principle were to prevail of a common law [ie.
[email-masked]  a single government] being in force in the United 
                          States...it would become the most corrupt government
                          on the Earth" -- Thomas Jefferson to G Granger (1800)

=============================================================================

Date: Sat, 11 Sep 1993 15:36:02 EDT
From: <[email-masked]>
Message-ID: <[email-masked]>
Newsgroups: alt.drugs
Subject: Re: DEA watched list of chemicals

Its more difficult than that.  The DEA has three tiers of observation when
it comes to chemicals.  First tier is the actual illegal drugs, which can be
bought from chemical supply companies (for biochem and chem research).
These are watched very carefully, with the research groups being subjected
to rigourous security checks, and all material has to be accounted for.
Second tier is chemicals that are direct precursors to illegal chemicals, or
combinations of chemicals that can be used to manufacture illegal chemicals.
These are watched closely, and will merit detailed survelliance if not
ordered by reputable research groups or companies.  The third tier are all
other chemicals not commonly found in public.  The DEA watches all
individuals that order chemicals very closely, so expect to be questioned
and required to account for what you ordered, legally.  Many chemical supply
companies will not ship chemicals to individuals.

Even creating a front company works only some of the time, if the chemicals
you order are not obviously usfull for drug (or explosives) manufacture.
Often illegal labs use three or more front companies to avoid detection (and
a large number get busted anyway).

To answer your question: which chemicals are DEA watched?  All of them!

Phred PSmIth, Galactic Gadabout

=============================================================================

Subject: [anonymous] Controlled Substances
Message-ID: <[email-masked]>
Date: 30 Sep 92 20:40:24 GMT
Originator: [email-masked]
 
        Well, here's the complete list of controlled substances
as contained in the 1992 Sigma catalog.  I'm not a chemist, so I
can only accept responsibility for transcription errors.  Net
chemists please check this over and comment.
        In general, 'a' means 'alpha', 'B' means capital 'beta',
and 'd' means 'delta', while 'delta' means capital 'delta'.  'D'
and 'L' mean 'dextro' and 'levo'.  Read the list and you'll know
what I mean.
        I haven't checked this against any other lists of controlled
or watched chemicals, and I can't guarantee that this is a complete
list or a completely accurate one.  However, there has been discussion
along this line in alt.drugs and I thought I would offer this as a
start at least.  Alt.drug gurus: should/could this be placed in an
anonymous ftp depository?
 
>From 1992 Sigma Chemical Company catalog, pages 1628 & 1629:
 
DEA CONTROLLED SUBSTANCES CLASSES I-IV
 
Class        Name
III        Allylcyclopentenylbarbituric Acid
II        Alphaprodine HCl
III        Alphenal
IV        Alprazolam
IV        Alprazolam-d5
II        Amobarbital
II        Amobarbital Sodium
II        L-Amphetamine Free Base
II        D-Amphetamine Sulfate
II        DL-Amphetamine Sulfate
II        D-Amphetamine-d3 Sulfate
III        5a-Androstan-17B-ol-3-one
III        5-Androstene-3B,17B-diol
III        5-Androstene-3B,17B-diol 3-Acetate
III        5-Androstene-3B,17B-diol 3-Acetate 17-Benzoate
III        5-Androstene-3B,17B-diol 17-Benzoate
III        5-Androstene-3B,17B-diol Diacetate
III        5-Androstene-3B,17B-diol Dipropionate
III        5-Androstene-3B,17B-diol 3-Sulfate
III        5-Androstene-3B,17B-diol 17-Sulfate
III        Aprobarbital
IV        Barbital
IV        Barbital Sodium
II        Benzoylecgonine Hydrate
II        Benzoylecgonine-d3
III        Benzphetamine HCl
III        Bolasterone
IV        Bromazepam
I        Bufotenine Monooxalate
III        Butabarbital
III        Butalbital
III        Butethal
I        Cannabidiol
I        Cannabinol
IV        Chloral Hydrate
IV        Chlordiazepoxide HCl
IV        Chlordiazepoxide-d5
III        4-Chlorotestosterone Acetate
IV        Clobazam
IV        Clonazepam
IV        Clorazepate Dipotassium
II        Cocaine Free Base
II        Cocaine HCl
II        Cocaine-d3
II        Cocaine-d3 HCl
II        Codeine
III        1-Dehydro-17a-methyltestosterone
III        9(11)-Dehydro-17a-methyltestosterone
III        1-Dehydrotestosterone
III        1-Dehydrotestosterone Acetate
III        1-Dehydrotestosterone Benzoate
III        1-Dehydrotestosterone Undecylenate
IV        Delorazepam
II        (-)-Deoxyephedrine HCl
II        (+-)-Deoxyephedrine HCl
II        (+-)-Deoxyephedrine-d5 HCl
IV        Desmethyldiazepam
IV        Desmethyldiazepam-d5
III        5,5-Diallylbarbituric Acid
IV        Diazepam
IV        Diazepam-d5
IV        Diethylpropion HCl
I        N,N-Diethyltryptamine
I        (+-)-2,5-Dimethoxy-4-bromo-amphetamine HBr
I        (+-)-2,5-Dimethoxy-4-methyl-amphetamine HCl
I        N,N-Dimethyltryptamine
II        Diphenoxylate HCl
II        Ecgonine HCl
II        Ecgonine-d3 HCl
II        Ecgonine Methyl Ester HCl
II        Ecgonine Methyl Ester-d3 HCl
IV        Estazolam
IV        Ethinamate
II        Ethylmorphine
IV        Fenfluramine HCl
IV        (+)-Fenfluramine
IV        Fenproporex HCl
II        Fentanyl Citrate
II        Fentanyl-d5 Citrate
IV        Flunitrazepam
III        Fluoxymesterone
IV        Flurazepam Dihydrochloride
II        DL-Glutethimide
III        Hexobarbital
II        Hydrocodone Bitartrate
II        Hydromorphone HCl
III        11B-Hydroxytestosterone
I        11-Hydroxy-delta9-tetrahydrocannabinol
I        Ibogaine HCl
III        11-Ketotestosterone
II        Levorphanol Tartrate
IV        (+-)-Lorazepam
IV        Lormetazepam
III        D-Lysergic Acid
IV        Medazepam
II        Meperidine HCl
IV        Mephobarbital
IV        Meprobamate
I        Mescaline Hemisulfate
I        Mescaline HCl
I        Mescaline Sulfate
III        Mesterolone
II        (+)-Methadone HCl
II        Methadone-d3 HCl
II        (+)-Methamphetamine HCl
I        Methaqualone Free Base
I        Methaqualone HCl
I        Methaqualone-d4
I        p-Methoxyamphetamine HCl
III        17a-Methyl-5a-androstan-17B-ol-3-one
III        17a-Methyl-5-androstene-3B,17B-diol
III        17a-Methyl-5-androstene-3B,17B-diol Dipropionate
I        (+-)-3,4-Methylenedioxyamphetamine HCl
I        (+-)-3,4-Methylenedioxymethamphetamine HCl
I        a-Methylfentanyl
I        3-Methylfentanyl
II        Methylphenidate HCl
III        17a-Methyltestosterone
III        17a-Methyltestosterone-d3
III        Methyprylon
II        Morphine Sulfate
II        Morphine-d3 HCl
II        Morphine-3-B-D-Glucuronide
II        Morphine-6-B-D-Glucuronide
III        Nalorphine HCl
IV        Nitrazepam
II        Norcodeine HCl
I        Normorphine HCl
I        11-Nor-delta8-tetrahydrocannabinol-9-carboxylic Acid
I        11-Nor-delta9-tetrahydrocannabinol-9-carboxylic Acid
II        Noroxymorphone
III        19-Nortestosterone
III        19-Nortestosterone Decanoate
III        19-Nortestosterone Glucuronide
III        19-Nortestosterone Phenylpropionate
III        19-Nortestosterone Propionate
II        Opium Powder
IV        Oxazepam
IV        Oxazepam-d5
IV        Oxazolam
II        Oxycodone HCl
III        Oxymetholone
II        Oxymorphone
IV        Paraldehyde
IV        Pemoline
IV        Pentazocine Free Base
IV        Pentazocine HCl
II        Pentabarbital
II        Pentabarbital Sodium
II        Phencyclidine HCl
II        Phencyclidine-d5 HCl
III        Phendimetrazine Bitartrate
IV        Phenobarbital
IV        Phenobarbital Sodium
IV        Phentermine HCl
II        Phenylacetone
IV        Prazepam
II        d-Propoxyphene HCl
II        d-Propoxyphene-d7
I        Psilocin
II        Secobarbital
II        Secobarbital Sodium
II        Secobarbital-d8
III        Stanozolol
III        Stanozolol-d3
IV        Temazepam
I        Tenocyclidine
III        Testosterone
III        Testosterone-d3
III        Testosterone Acetate
III        Testosterone Benzoate
III        Testosterone Cypionate
III        Testosterone Enanthate
III        Testosterone Glucuronide
III        Testosterone Glucuronide Potassium
III        Testosterone Glucuronide Sodium
III        Testosterone Hemisuccinate
III        Testosterone Phenylpropionate
III        Testosterone Propionate
I        delta8-Tetrahydrocannabinol
I        delta9-Tetrahydrocannabinol
I        delta9-Tetrahydrocannabinol-d3
II        Thebaine Alkaloid Powder
III        Thiamylal Sodium
III        Thiopental
III        (+-)-Thiopental Sodium
IV        Triazolam
II        Tropacocaine HCl

OTHER DEA CONTROLLED SUBSTANCES
        Not classified, but reporting required by the DEA.  When ordering
any of these items, please provide your written purchase order, your
acceptance of the administrative fee, the intended ultimate use, and the
signature of the end user.
 
4-Amino-2,2,6,6-tetramethylpiperidine
2-Ethylpiperidine
1-Ethylpiperidine
1-(2-Hydroxyethyl)piperidine
3-Hydroxymethyl-1-methylpiperidine
3-Hydroxy-N-methylpiperidine
1-Methylpiperidine
2-Methylpiperidine
3-Methylpiperidine
4-Methylpiperidine
3-Phenylacetylamino-2,6-piperidinedione
Piperidine
cis-2,3-Piperidinedicarboxylic Acid
cis-2,4-Piperidinedicarboxylic Acid
cis-2,5-Piperidinedicarboxylic Acid
cis-2,6-Piperidinedicarboxylic Acid
Piperidine-4-sulfonic Acid
2,2,6,6-Tetramethylpiperidine
 
SUBSTANCES NOT CONTROLLED BY THE DEA
        These items are available without DEA license.  Telephone and
telegraph orders are accepted.  There is no administrative fee for 
handling these items.  They may be exported, provided the country of
destination does not control their importation, possession, or use.
 
N-Allylnormetazocine
p-Bromophenylethylamine
2-(p-Chlorophenyl)ethylamine
3,4-Dimethoxyphenylethylamine
p-Fluorophenylethylamine HCl
3-Hydroxy-4-methyl-a-ethylphenylethylamine HCl
3-Hydroxy-4-methoxyphenylethylamine HCl
5-Methoxy-N,N-dimethyltryptamine
p-Methoxyphenylethylamine
3-Methoxytyramine HCl
N-Methyltryptamine
Pseudonarcotic Cocaine Formulation
Pseudonarcotic Heroin Formulation

[email-masked], a subsidiary of The Strychnine Universe, Inc.

-- 
To post anonymously to alt.drugs send a message to [email-masked].
All lines after a line containing only "--" will be stripped.
Remember:  These articles are anonymous, but not secure.